Bug 1334848 - cthon - rpc.gssd crash reading krb5.keytab in find_keytab_entry()
Summary: cthon - rpc.gssd crash reading krb5.keytab in find_keytab_entry()
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nfs-utils
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Steve Dickson
QA Contact: Yongcheng Yang
URL:
Whiteboard: connectathon 2016
Depends On: 1313090
Blocks: 1368371
TreeView+ depends on / blocked
 
Reported: 2016-05-10 15:59 UTC by Pierguido Lambri
Modified: 2020-01-17 15:45 UTC (History)
7 users (show)

Fixed In Version: nfs-utils-1.3.0-0.26.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1313090
: 1368371 (view as bug list)
Environment:
Last Closed: 2016-11-04 05:03:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2305321 0 None None None 2016-05-10 16:05:14 UTC
Red Hat Knowledge Base (Solution) 2616241 0 None None None 2016-09-09 16:53:24 UTC
Red Hat Product Errata RHBA-2016:2383 0 normal SHIPPED_LIVE nfs-utils bug fix and enhancement update 2016-11-03 13:53:02 UTC

Comment 3 Steve Dickson 2016-05-12 11:41:12 UTC
commit 55c12c837feaa909de8cbd6d5fe23378b85efeff
Author: Benjamin Coddington <bcodding@redhat.com>
Date:   Wed Mar 16 11:31:40 2016 -0400

    gssd: Fix inner-loop variable reuse

Comment 6 Yongcheng Yang 2016-05-23 08:51:41 UTC
Move to VERIFIED as Comment 5 and continue to run the automatic case.

Comment 9 errata-xmlrpc 2016-11-04 05:03:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2383.html


Note You need to log in before you can comment on or make changes to this bug.